<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:11833">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="581316.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:19382">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="414.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="279521.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:14525">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="225.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="230451.21" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0000000:33691">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46258192.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:11656">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="209.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="839.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:19010">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="260.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="19815.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:22069">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="159275.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:5769">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="225.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4961.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0010301:13124">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="108.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="45969791.41" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0010301:5679">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="712.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0010003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0010003:3374">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2321407.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:22:0010003:438">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1744367.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0003002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0003002:2256">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1547114.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0004003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0004003:960">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1645.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="62521.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0011001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011001:82">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="323.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="124828.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101069">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101069:35">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2997.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3323961.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101116">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101116:518">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="876.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="356735.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101132">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101132:1424">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="899.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="527142.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101175">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101175:235">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4074.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22798058.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101064">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101064:706">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5067.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="106412.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101011:2091">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5067.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="121614.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101009">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101009:75">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="11239.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="187737377.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401001:653">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="185160.29" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0501001:4771">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1535.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="50678.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:3646">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1042606.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1113001:1125">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="271.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="744958.93" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1113001:2758">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="248.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1938664.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0902001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0902001:17">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="74.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="116766" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401003">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401003:710">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="537996" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401004">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401004:1404">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6734.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5286684.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0201001:5016">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="384180" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1104001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1104001:537">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="62.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="126007.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0901001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0901001:671">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="107.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="217262.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1214003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214003:1798">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="115.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3532594.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0501001:318">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="392.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3141.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0020513">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0020513:16">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1187.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6655779.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0030301">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0030301:751">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="194.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="200517.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010309">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010309:90">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1729.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2147778.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0051503">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051503:381">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="911.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="546744" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010701">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010701:1989">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="97615.11" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:150183">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="30149945.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:148952">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4914552.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:1904">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="44695659.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:142936">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="208.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5525836.47" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070301:96484">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="916823.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100102:41">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="188717.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0100102:1071">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="154615.23" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:100809">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="675935.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:99362">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="844.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="844880" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:95246">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="826.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="998858.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030503">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030503:516">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="830.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="747567" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030108">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030108:59">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2198.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="29264834.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051712">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051712:2216">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1625.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="803006.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:1790">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="201.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1371930.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100301:877">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="170.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7000613.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053502:347">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7999.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030111">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030111:36">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1357.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1845318.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070401:137">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="156.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3565920" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0501001:175">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="654226" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101026">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101026:622">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="258.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="327633.53" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:2691">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="143.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="800665.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101006:545">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="999786.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101008:505">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2579.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="79972.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0501002:2956">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="292609.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:5275">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="789.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28437.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0101004:1828">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="450.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="81036" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102005">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102005:791">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="591.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="473328" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0000000:3232">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="200.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="962208" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:1614">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2515.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="120744.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101010">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101010:4314">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2515.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="65403.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0101044">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101044:1423">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="66749.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0102002">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0102002:252">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="107825.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0103005">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0103005:58">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5067.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4489902.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:27263">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="205.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1642720" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:24584">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="247.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="247050" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:134003">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="340.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="210317.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:5090">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="325968" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:14257">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="213.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1141902.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:4204">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="142.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2469921" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:26368">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="283.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="56788" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:40681">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="202.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="363834" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:24601">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="258.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="154968" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:22520">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="368.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="718923.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:152553">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1186900.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:15358">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8204154.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0020213">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020213:303">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="100.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="76413.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010415">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010415:1842">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2671.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6982281.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010305">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010305:666">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1621.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="129744" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0060106">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060106:1004">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="754.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="452550" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0070206">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0070206:132">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="120698.07" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:24223">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="285.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12564.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:27336">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3592165.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0301011">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301011:730">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1992163.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101007:680">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1200.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="858429" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0202004">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0202004:149">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6507.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3618236.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0401001:1025">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="30310.83" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:21">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:21:0010112">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010112:1842">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1454.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="47998.17" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:21:0010303">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010303:386">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="146.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="88110" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103016">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103016:129">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="383.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="344781" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0905001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0905001:3380">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="420.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="465526.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>